## carman-themes-dev 0.7~beta1-2

=== debian/changelog ===
carman-themes-dev (0.7~beta1-2) unstable; urgency=low

  * Changed version to match carman version.

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Mon, 1 Sep 2008 12:00:00 -0300

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DH_ALWAYS_EXCLUDE=CVS:.svn



build: build-stamp
	dh_testdir
	dh_installdirs
	$(MAKE)

build-stamp:
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_installdirs
	dh_clean -k
	dh_install

# Build architecture-independent files here.
binary-indep:

# Build architecture-independent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: clean binary-indep binary-arch binary install

## carman-themes-dev 0.7~beta1-3

=== debian/changelog ===
carman-themes-dev (0.7~beta1-3) unstable; urgency=low

  * Changed version to match carman version.

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Mon, 1 Sep 2008 12:00:00 -0300

## carman-themes-dev 0.7~beta1-4

=== debian/changelog ===
carman-themes-dev (0.7~beta1-4) unstable; urgency=low

  * Changed version to match carman version.

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Mon, 1 Sep 2008 12:00:00 -0300

## carman-themes-dev 0.7~beta1-5

=== debian/changelog ===
carman-themes-dev (0.7~beta1-5) unstable; urgency=low

  * Changed version to match carman version.

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Mon, 1 Sep 2008 12:00:00 -0300

## carman-themes-dev 0.7~beta1-6

=== debian/changelog ===
carman-themes-dev (0.7~beta1-6) unstable; urgency=low

  * Changed version to match carman version.

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Mon, 1 Sep 2008 12:00:00 -0300

## carman-themes-dev 0.7~beta1-7

=== debian/changelog ===
carman-themes-dev (0.7~beta1-7) unstable; urgency=low

  * Changed version to match carman version.

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Mon, 1 Sep 2008 12:00:00 -0300

## carman-themes-dev 0.7~beta1-8

=== Makefile ===
all:
	gcc -O2 -Wall carman-themes-addimage.c -o carman-themes-addimage -leet -lecore_evas

clean:
	rm -rf *.o carman-themes-addimage

=== debian/changelog ===
carman-themes-dev (0.7~beta1-8) unstable; urgency=low

  * Changed version to match carman version.

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Mon, 1 Sep 2008 12:00:00 -0300

=== debian/control ===
Source: carman-themes-dev
Section: accessories
Priority: optional
Maintainer: Eduardo Rocha <eduardo.rocha@openbossa.org>
Build-Depends: debhelper (>=4), libecore0-dev (>=0.9.9.043+svn36098-maemo1)
Standards-Version: 3.6.0

Package: carman-themes-dev
Architecture: any
Depends: edje0-bin
Description: Carman Themes utilities

## carman-themes-dev 0.7~beta1-9

=== debian/changelog ===
carman-themes-dev (0.7~beta1-9) unstable; urgency=low

  * Changed version to match carman version.

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Mon, 15 Dec 2008 12:00:00 -0300

## carman-themes-dev 0.7~beta1-10.0

=== debian/changelog ===
carman-themes-dev (0.7~beta1-10.0) unstable; urgency=low

  * Changed version to match carman's version.

 -- Ragner Magalhaes <ragner.magalhaes@openbossa.org>  Tue, 27 Jan 2009 20:59:13 -0400

=== debian/control ===
Source: carman-themes-dev
Section: accessories
Priority: optional
Maintainer: Eduardo Rocha <eduardo.rocha@openbossa.org>
Build-Depends: debhelper (>=4), libecore0-dev (>=0.9.9.050+svn38812-maemo1), libeina-dev (>=0.0.1+svn38812-maemo1)
Standards-Version: 3.6.0

Package: carman-themes-dev
Architecture: any
Depends: edje0-bin
Description: Carman Themes utilities

## carman-themes-dev 0.7~beta1-11

=== debian/changelog ===
carman-themes-dev (0.7~beta1-11) unstable; urgency=low

  * Changed version to match carman's version.

 -- Ragner Magalhaes <ragner.magalhaes@openbossa.org>  Mon, 02 Feb 2009 18:51:18 -0400

=== debian/control ===
Source: carman-themes-dev
Section: accessories
Priority: optional
Maintainer: Eduardo Rocha <eduardo.rocha@openbossa.org>
Build-Depends: debhelper (>=4), libecore0-dev (>=0.9.9.050+svn38845-maemo1), libeina-dev (>=0.0.1+svn38845-maemo1)
Standards-Version: 3.6.0

Package: carman-themes-dev
Architecture: any
Depends: edje0-bin
Description: Carman Themes utilities

## carman-themes-dev 0.7~beta2-5

=== debian/changelog ===
carman-themes-dev (0.7~beta2-5) unstable; urgency=low

  * Carman new release. 

 -- Anderson Briglia <anderson.briglia@openbossa.org>  Fri, 20 Feb 2009 09:45:24 -0400

carman-themes-dev (0.7~beta2-4) unstable; urgency=low

  * Changed version to match carman version.

 -- Frederico Duarte <frederico.duarte@indt.org.br>  Tue, 27 Jan 2009 22:01:46 -0400

## carman-themes-dev 0.7~beta2-6

=== debian/changelog ===
carman-themes-dev (0.7~beta2-6) unstable; urgency=low

  * Carman new release.

 -- Anderson Briglia <anderson.briglia@openbossa.org>  Mon, 16 Mar 2009 21:03:09 -0400

## carman-themes-dev 0.7~beta2-7

=== debian/changelog ===
carman-themes-dev (0.7~beta2-7) unstable; urgency=low

  * Carman new release.

 -- Anderson Briglia <anderson.briglia@openbossa.org>  Thu, 19 Mar 2009 09:13:36 -0400

=== debian/control ===
Source: carman-themes-dev
Section: accessories
Priority: optional
Maintainer: Eduardo Rocha <eduardo.rocha@openbossa.org>
Build-Depends: debhelper (>=4), libeina-dev (>=0.0.1+svn38845-maemo1), libecore0-dev (>=0.9.9.050+svn38845-maemo1)
Standards-Version: 3.6.0

Package: carman-themes-dev
Architecture: any
Depends: edje0-bin
Description: Carman Themes utilities

## carman-themes-dev 0.7~pre-alpha1-1

=== Makefile ===
all:
	gcc -O2 -Wall carman-themes-addimage.c -o carman-themes-addimage -leet -lecore_evas -leina -I /usr/include/eina-0 -I /usr/include/eina-0/eina

clean:
	rm -rf *.o carman-themes-addimage

=== debian/changelog ===
carman-themes-dev (0.7~pre-alpha1-1) unstable; urgency=low

  * Test release for N900

 -- Juha Paalijärvi <juha.paalijarvi@gmail.com>  Tue, 15 Jun 2010 20:57:26 +0300

carman-themes-dev (0.7) unstable; urgency=low

  * Carman new release.

 -- Anderson Briglia <anderson.briglia@openbossa.org>  Wed, 01 Apr 2009 11:23:36 -0400

=== debian/control ===
Source: carman-themes-dev
Section: accessories
Priority: optional
Maintainer: Juha Paalijärvi <juha.paalijarvi@gmail.com>
Build-Depends: debhelper (>=4), libeina0-dev (>=0.0.1+svn38845-maemo1), libecore0-dev (>=0.9.9.050+svn38845-maemo1)
Standards-Version: 3.6.0

Package: carman-themes-dev
Architecture: any
Depends: edje0-bin
Description: Carman Themes utilities
